#include "OLSAnimation.h"

#define LOCTEXT_NAMESPACE "FOLSAnimationModule"

void FOLSAnimationModule::StartupModule()
{
    
}

void FOLSAnimationModule::ShutdownModule()
{
    
}

#undef LOCTEXT_NAMESPACE
    
IMPLEMENT_MODULE(FOLSAnimationModule, OLSAnimation)